Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Dec 2014, 19:35
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Classic Pup 2.14X -- Updated 2 series
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 322 of 333 [4991 Posts]   Goto page: Previous 1, 2, 3, ..., 320, 321, 322, 323, 324, ..., 331, 332, 333 Next

What is the best Puppy Version ever, LOL
2.14x
23%
 23%  [ 8 ]
2.14x
11%
 11%  [ 4 ]
2.14x
29%
 29%  [ 10 ]
Other: 2.14x only
35%
 35%  [ 12 ]
Total Votes : 34

Author Message
ttuuxxx


Joined: 05 May 2007
Posts: 10847
Location: Ontario Canada,Sydney Australia

PostPosted: Mon 28 May 2012, 03:32    Post subject:  

this is too funny, I built another test release with a untouched version of firefox and it didn't work I then moved the firefox folder to root and it worked, I then moved it back to /lib and it worked. man this is strange
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send private message Visit poster's website 
alphadog


Joined: 07 Dec 2010
Posts: 95
Location: Deepest Wiltshire UK

PostPosted: Wed 30 May 2012, 06:18    Post subject:  

Thanks "Dewbie" that did the trick! Sorry I havn't replied earlier been tied up with other things.
_________________
Computers are like air conditioners. They work fine until you start opening Windows. ~Author Unknown
Back to top
View user's profile Send private message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Fri 03 Aug 2012, 23:24    Post subject:  

Updated WakePup2 for Classic Pup 2.14x.
Page 305, top
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5975
Location: Kentucky

PostPosted: Mon 03 Sep 2012, 02:23    Post subject:  

Sneekylinux just put out a new video about " Classic Pup 214X T10..Old Skool Pup Fun.... " ...
http://www.youtube.com/watch?v=BQF1F942BLE&feature=relmfu
Back to top
View user's profile Send private message 
greengeek

Joined: 20 Jul 2010
Posts: 2755
Location: New Zealand

PostPosted: Wed 12 Sep 2012, 01:45    Post subject:  

Wow, this topic is not that far away from reaching 1 million views. Impressive.
Back to top
View user's profile Send private message 
greengeek

Joined: 20 Jul 2010
Posts: 2755
Location: New Zealand

PostPosted: Tue 18 Sep 2012, 14:54    Post subject:  

OK - thats it! Now over 1 million views. Kudos ttuuxxx!!
Back to top
View user's profile Send private message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Wed 26 Sep 2012, 01:12    Post subject:  

Want to run the latest official-build SeaMonkey browser in Classic Pup 2.14x?
I just updated the first post here. Smile
Back to top
View user's profile Send private message 
clarf


Joined: 13 Jun 2007
Posts: 612
Location: The old Lone Wolf

PostPosted: Fri 28 Sep 2012, 11:20    Post subject:  

MinHundHettePerro wrote:
The grabbing of a save-file occurs if one, and only one, save-file is found. Otherwise a choice of found save-files is offered.

Just skimming through initrd_sbin/init, I'd say that the absolutely simplest way to avoid the automatic, possibly disastrous, grabbing of a save-file is to always offer a choice, lines 615ff of initrd_sbin/init:
Quote:
# gives user option of choosing pupsave. if only one exists selects it
choose_pupsave_func(){
## set PUPSAVE
#set -- $ALLPUPSAVES # just pass it to function...
#if [ $# -eq 1 ];then # only one pup_save -- use it
# PUPSAVE="$1"
#elif [ $# -gt 1 ];then # more than one -- ask which to use
echo -e "\\033[1;36mPLEASE CHOOSE WHICH SAVE FILE TO USE" >/dev/console
echo "0 none" >/dev/console
CNT3FS=1
for ASAVE in $@
do
APART=${ASAVE%,*} ; APART=${APART#*,}
case "$ASAVE" in
*.[23]fs) # pup_save file
AFILE=${ASAVE##*,}
echo -e "$CNT3FS Partition: $APART\tFile: $AFILE" >/dev/console
;;
*_install_3) # installed to part
AVER=${ASAVE%%_*} ; AVER=${AVER#*Puppy}
echo -e "$CNT3FS Partition: $APART\tPuppy $AVER install" >/dev/console
;;
*) # will be files saved to partition: PUPMODE 6/7
echo -e "$CNT3FS Partition: $APART\tSettings saved directly to partition" >/dev/console
;;
esac
let CNT3FS=CNT3FS+1
done
echo -en "Please type a number then press ENTER key: \\033[0;39m" >/dev/console
read NUM3FS
clear #v2.12
if [ $NUM3FS -gt 0 ];then
eval PUPSAVE=\$$NUM3FS
fi
#fi #if [ $# -eq 1 ]
## end set PUPSAVE
hth Smile/ MHHP


Hi MHHP,

I would prefer to change this to offer a choise when there is one pup_save file or more and not always. I think this can do the trick:

Quote:
# gives user option of choosing pupsave. if only one exists selects it
choose_pupsave_func(){
## set PUPSAVE
#set -- $ALLPUPSAVES # just pass it to function...
#if [ $# -eq 1 ];then # only one pup_save -- use it
# PUPSAVE="$1"
if [ $# -gt 0 ];then # one or more than one -- ask which to use
echo -e "\\033[1;36mPLEASE CHOOSE WHICH SAVE FILE TO USE" >/dev/console


Regards,
clarf
Back to top
View user's profile Send private message 
MinHundHettePerro


Joined: 05 Feb 2009
Posts: 856
Location: SE

PostPosted: Sat 29 Sep 2012, 05:50    Post subject:  

Hi, clarf!

That looks a tad bit better than my skim-through quick-'n'-easy solution above Smile.

Cheers Smile/ MHHP

_________________
Celeron 2.8 GHz, 1 GB, i82845, many ptns, modes 12, 13
Dual Xeon 3.2 GHz, 1 GB, nvidia quadro nvs 285

Slackos & 214X, ... and Q6xx
Nämen, vaf.... ln -s /dev/null MHHP
Back to top
View user's profile Send private message 
bruno

Joined: 08 Mar 2012
Posts: 73
Location: Belgium

PostPosted: Tue 16 Oct 2012, 07:27    Post subject: using pidgin or gaim in Classic Pup  

How to use pidgin on 2.14.10?
I installed gaim with the package manager, but it doesn't work: it seems to be lacking gtk+. How can I install that?
Or can i just use the .pet of pidgin for 431?
Thanks
Back to top
View user's profile Send private message 
darkstrike


Joined: 09 Jun 2008
Posts: 168
Location: Fauxburg, Nova Scotia, Canada

PostPosted: Fri 26 Oct 2012, 16:07    Post subject:  

Bruno - you could give this .pet file a try for installing the newer Pidgin 2.10.6...?

http://www.datafilehost.com/download-3c710881.html

_________________

In memory of the dogs I've loved...Molly and Farrah...
Back to top
View user's profile Send private message MSN Messenger 
bruno

Joined: 08 Mar 2012
Posts: 73
Location: Belgium

PostPosted: Sat 27 Oct 2012, 05:18    Post subject: pidgin in 2.14.10  

Thanks darkstrike,
but that .pet doesn't work
After installing, it gives a long list of missing libraries
Back to top
View user's profile Send private message 
darkstrike


Joined: 09 Jun 2008
Posts: 168
Location: Fauxburg, Nova Scotia, Canada

PostPosted: Sat 27 Oct 2012, 08:41    Post subject:  

Yeah, that one was for Puppy 4, but I figured I would see if it worked for you or not Sad - didn't know how many dependencies it required.
_________________

In memory of the dogs I've loved...Molly and Farrah...
Back to top
View user's profile Send private message MSN Messenger 
Gonzalo_VC

Joined: 13 Nov 2012
Posts: 8
Location: Brazil

PostPosted: Fri 16 Nov 2012, 09:53    Post subject: Which version?  

Hy, guys.
I know this is not active in the last... years Embarassed but I need to know among the 2.14 versions which one is the last.

I am trying to make a PentiumIII work less sluggish. With Precise Puppy (5.4) it got surprisingly slow Sad
I'm talking about a fully installed Puppy to use the machine for real, for work (school).

Cheers!
Gonzalo
Back to top
View user's profile Send private message 
sheldonisaac

Joined: 21 Jun 2009
Posts: 454
Location: Philadelphia, PA

PostPosted: Fri 16 Nov 2012, 10:02    Post subject: Re: Which version?  

Gonzalo_VC wrote:
Hy, guys.
I know this is not active in the last... years Embarassed but I need to know among the 2.14 versions which one is the last.

I am trying to make a PentiumIII work less sluggish. With Precise Puppy (5.4) it got surprisingly slow Sad
I'm talking about a fully installed Puppy to use the machine for real, for work (school).

Cheers!
Gonzalo


214x-Top10.0 ISO

http://www.smokey01.com/ttuuxxx/2.14X/iso-sfs/214X-top10.iso

md5sum 62ca0cd3b88901f1c5f5cfca3ec662fc 214X-top10.iso

Last edited by sheldonisaac on Fri 16 Nov 2012, 13:17; edited 1 time in total
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 322 of 333 [4991 Posts]   Goto page: Previous 1, 2, 3, ..., 320, 321, 322, 323, 324, ..., 331, 332, 333 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1702s ][ Queries: 15 (0.0863s) ][ GZIP on ]